@font-face {
    src: url("./../fonts/GT Eesti Pro Text Medium.otf");
    font-family: "GT-Eesti-Medium";
}

.pointer {
    cursor: pointer;
}

section.parallax {
    position: relative;
    overflow: hidden;
    color: #fff;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top !important;
    background-size: cover;
    padding: 60px;
}

section.parallax h1,
section.parallax h2,
section.parallax h3,
section.parallax h4,
section.parallax h5,
section.parallax h6,
section.parallax p,
section.parallax a:hover {
    color: #fff;
}

.overlay {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.58);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

footer {
    background: #000000;
    padding: 20px 0 32px 0;
    color: #fefefe;
}
footer .second {
    margin-top: 50px;
}
footer p {
    position: relative;
    font-weight: 500;
    width: 100%;
    text-transform: uppercase;
}
footer p:after {
    content: "";
    position: absolute;
    height: 1px;
    bottom: -8px;
    left: 0;
    background: #fff;
}
footer ul {
    padding-top: 12px;
}
footer .contact:after {
    width: 100px;
}
footer .about:after {
    width: 60px;
}
footer .features:after {
    width: 115px;
}
/* footer .comparison:after {
width: 170px;
text-align: center;
} */
/* footer .help:after {
width: 140px;
} */
footer .affiliate:after {
    width: 150px;
}
footer .artical:after {
    width: 110px;
}
footer .container .row i {
    color: #111;
    font-size: 16px;
    padding: 8px;
    border-radius: 50%;
    background-color: #fff;
}

footer .container .row i:hover {
    color: #ffffff;
    background-color: #fe5004;
}

/* footer .container .row i:after {
content: "";
position: absolute;
bottom: -8px;
left: 20px;
height: 1px;
width: 20px;
background: #fff;
} */
footer .container .row i:after {
    left: 55px;
}
footer .container .row {
    padding: 30px 0px 15px 0px;
}
footer .container .row h3 {
    font-weight: 800;
}
footer .container .row .list-inline-item:after {
    content: "";
    position: absolute;
    margin-left: 4px;
    margin-top: 6px;
    height: 16px;
    width: 2px;
    background: #fff;
}
footer .container .row .list-inline-item:after {
    content: "";
    background: none;
}

.title-footer {
    color: #ffffff;
    font-weight: 400;
}

.title-footer-text {
    color: #ffffff;
    font-size: 25px;
    font-weight: 800;
}

.cl-effect-3 {
    margin-top: 12px;
}

.cl-effect-3 a {
    padding: 8px 0;
    color: #ffffff;
    font-size: 14px;
    position: relative;
    text-decoration: none;
}
.cl-effect-3 a:hover {
    color: #ffffff;
}

.cl-effect-3 a::after {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 4px;
    background: #fe5004;
    content: "";
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    transform: translateY(10px);
}

.cl-effect-3 a:hover::after,
.cl-effect-3 a:focus::after {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}

.palet {
    color: #fe5004;
}

.title-calendar {
    background-color: #fb4a23;
    padding-top: 1rem !important;
    padding-bottom: 0.05rem !important;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

@media only screen and (max-width: 650px) {
    .first,
    .second {
        margin-top: 24px !important;
    }
}

.float {
    text-decoration: none;
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px rgb(70, 70, 70);
    z-index: 100;
}

.my-float {
    color: #fff;
    margin-top: 16px;
}

@media only screen and (max-width: 988px) {
    #home {
        background: url("/images/resources/img/webp/banner_inicio_988.webp") !important;
    }
}

@media only screen and (max-width: 500px) {
    #home {
        background: url("/images/resources/img/webp/banner_inicio_500.webp") no-repeat !important;
        padding-bottom: 0px;
        margin-top: 30px;
    }
}

@media only screen and (max-width: 988px) {
    #page-one {
        background: url("/images/resources/img/webp/banner_lineamientos_900.webp") !important;
    }
}

@media only screen and (max-width: 500px) {
    #page-one {
        background: url("/images/resources/img/webp/banner_lineamientos_500.webp")
            no-repeat !important;
        margin-top: 50px;
    }
}

@media only screen and (max-width: 988px) {
    #page-two {
        background: url("/images/resources/img/webp/banner_protocolos_988.webp") !important;
    }
}

@media only screen and (max-width: 500px) {
    #page-two {
        background: url("/images/resources/img/webp/banner_protocolos_500.webp")
            no-repeat !important;
        margin-top: 50px;
    }
}

@media only screen and (max-width: 988px) {
    #page-three {
        background: url("/images/resources/img/webp/banner_te_apoyamos_988.webp") !important;
    }
}

@media only screen and (max-width: 500px) {
    #page-three {
        background: url("/images/resources/img/webp/banner_te_apoyamos_500.webp")
            no-repeat !important;
        margin-top: 50px;
    }
}

@media only screen and (max-width: 988px) {
    #page-four {
        background: url("/images/resources/img/webp/banner_preguntas_988.webp") !important;
    }
}

@media only screen and (max-width: 500px) {
    #page-four {
        background: url("/images/resources/img/webp/banner_preguntas_500.webp")
            no-repeat !important;
        margin-top: 50px;
    }
}

@media only screen and (max-width: 988px) {
    #page-five {
        background: url("/images/resources/img/webp/banner_comunicados_988.webp") !important;
    }
}

@media only screen and (max-width: 500px) {
    #page-five {
        background: url("/images/resources/img/webp/banner_comunicados_500.webp")
            no-repeat !important;
        margin-top: 50px;
    }
}
